.FONT1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
	line-height: 31px;

}
.FONT2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	font-variant: normal;
}
.FONT3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;

}
.FONT4 {
	font-family: Symbol;
	font-size: 14px;
}
.FONT5 {
	font-family: Helvetica, Arial;
	font-size: 16px;
}
.FONT6 {
	font-size: 36px;
	font-variant: normal;
	font-weight: normal;
	font-family: "Square721 Dm";
	line-height: normal;


}
.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.FONT7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.FONT8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.FONT9 {
	font-family: "Square721 Dm", Verdana, Arial;
	font-size: 12px;
	font-variant: small-caps;
	line-height: 30px;
}
.FONT10 {
	font-family: "Square721 Dm", Verdana, Arial;
	font-size: 12px;
}
.FONT11 {
	font-family: "Square721 Dm", Verdana, Arial;
	font-size: 14px;
}
.FONT12 {
	font-family: "Square721 Dm", Verdana, Arial;
	font-size: 16px;
}
.FONT13 {
	font-family: "Square721 Dm", Verdana, Arial;
	font-size: 12px;
}
.FONTEAAA {
	font-family: "Square721 Dm", Verdana, Arial;
	font-size: 12px;
	line-height: 18px;
	font-variant: small-caps;
}
.FONT9BBB {
	font-family: "Square721 Dm", Verdana, Arial;
	font-size: 12px;
}
.Indisp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
